.info {
    padding: 80px 10px;
}
.info-grid {
    display: grid;
    gap: 40px;
    justify-items: center;
}
.faq, .sobre, .contato {
    display: grid;
    gap: 40px;
}
.contato-title {
    font-size: 4rem;
    color: #ffffff30;
    line-height: 1em;
}
.contato-grid {
    display: grid;
    grid-template-columns: max-content 1fr;
    align-items: center;
}
.contato-grid > img {
    padding-right: 20px;
    border-right: 1px solid #fff;
}
.contato-grid > div {
    padding-left: 20px;
    display: grid;
    gap: 10px;
}
.contato-grid > div a {
    font-size: 1.5rem;
    max-width: fit-content;
    transition: .3s;
    box-shadow: 0px 0px 0px 0px #fff;
}
.contato-grid > div a:hover {
    box-shadow: 0px 1px 0px 0px #fff;
}
.contato-grid > div a span {
    font-size: .9rem;
}

.sobre-title {
    font-size: 4rem;
    color: #ffffff30;
    text-align: end;
    line-height: 1em;
}
.sobre-grid {
    display: grid;
    grid-template-columns: 1fr max-content;
    align-items: center;
}
.sobre-grid > img {
    border-left: 1px solid #fff;
}
.sobre-grid > div {
    max-width: 600px;
    padding-right: 20px;
    text-align: end;
}

.faq-title {
    font-size: 4rem;
    color: #ffffff30;
    line-height: 1em;
}
.faq-grid {
    display: grid;
    grid-template-columns: max-content 1fr;
    align-items: center;
}
.faq-grid > img {
    padding-right: 20px;
    border-right: 1px solid #fff;
}
.faq-grid > div {
    padding-left: 20px;
    display: grid;
    gap: 10px;
}
.faq-content h3 {
    font-family: 'valuxe';
    font-size: 1.2rem;
}
.faq-content p {
    font-size: 1.2rem;
    max-width: 750px;
}

@media only screen and (min-width:530px) and (max-width:950px) {

    .faq, .sobre, .contato {
        display: grid;
        gap: 10px;
    }

    .contato-grid {
        grid-template-columns: 1fr;
        justify-items: center;
    }
    .contato-title {
        font-size: 4rem;
        text-align: center;
    }
    .contato-grid > img {
        padding-bottom: 20px;
        border-bottom: 1px solid #fff;
        padding-right: 0px;
        border-right: 0px solid #fff;
    }
    .contato-grid > div {
        padding-top: 20px;
        padding-left: 0px;
        justify-items: center;
        text-align: center;
    }

    .faq-grid {
        grid-template-columns: 1fr;
        justify-items: center;
    }
    .faq-title {
        font-size: 4rem;
        text-align: center;
    }
    .faq-grid > img {
        padding-bottom: 20px;
        border-bottom: 1px solid #fff;
        padding-right: 0px;
        border-right: 0px solid #fff;
    }
    .faq-grid > div {
        padding-top: 20px;
        padding-left: 0px;
        justify-items: center;
        text-align: center;
    }

    .sobre-grid {
        grid-template-columns: 1fr;
        justify-items: center;
    }
    .sobre-title {
        font-size: 4rem;
        text-align: center;
    }
    .sobre-grid > img {
        padding-bottom: 20px;
        border-bottom: 1px solid #fff;
        padding-left: 0px;
        border-left: 0px solid #fff;
        grid-row: 1;
    }
    .sobre-grid > div {
        padding-top: 20px;
        padding-left: 0px;
        justify-items: center;
        text-align: center;
    }
    
}

@media only screen and (min-width:0px) and (max-width:529px) {

    .faq, .sobre, .contato {
        display: grid;
        gap: 10px;
    }

    .contato-grid {
        grid-template-columns: 1fr;
        justify-items: center;
    }
    .contato-title {
        font-size: 2rem;
        text-align: center;
    }
    .contato-grid > img {
        padding-bottom: 20px;
        border-bottom: 1px solid #fff;
        padding-right: 0px;
        border-right: 0px solid #fff;
    }
    .contato-grid > div {
        padding-top: 20px;
        padding-left: 0px;
        justify-items: center;
        text-align: center;
    }
    .contato-grid > div a {
        font-size: .9rem;
    }

    .faq-grid {
        grid-template-columns: 1fr;
        justify-items: center;
    }
    .faq-title {
        font-size: 2rem;
        text-align: center;
    }
    .faq-grid > img {
        padding-bottom: 20px;
        border-bottom: 1px solid #fff;
        padding-right: 0px;
        border-right: 0px solid #fff;
    }
    .faq-grid > div {
        padding-top: 20px;
        padding-left: 0px;
        justify-items: center;
        text-align: center;
    }

    .faq-content h3 {
        font-size: .9rem;
    }
    .faq-content p {
        font-size: .9rem;
    }

    .sobre-grid {
        grid-template-columns: 1fr;
        justify-items: center;
    }
    .sobre-title {
        font-size: 2rem;
        text-align: center;
    }
    .sobre-grid > img {
        padding-bottom: 20px;
        border-bottom: 1px solid #fff;
        padding-left: 0px;
        border-left: 0px solid #fff;
        grid-row: 1;
    }
    .sobre-grid > div {
        padding-top: 20px;
        padding-left: 0px;
        justify-items: center;
        text-align: center;
        font-size: .9rem;
    }
    
}